.header{
    min-height: 20px;
    max-height: 54px;
    text-align: center;
    font-size: 48px;
    font-weight: 400;
    font-family: 'M PLUS 1', sans-serif;
    padding: 25px 0;
}
.strong-color{
    color:#3E45E8;
}
.ukr-color{
    color:#E8C23E;
}
.banner{
    
    background-image: url("./img/castle.png");
    min-height: 803px;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-left: 118px;
    box-sizing: border-box;
    padding-top: 195px;

}
.main-body{
    font-family: 'Inika', serif;
    
}
.content{
    
    color:#FFFFFF;
    font-size: 48px;
    font-weight: 700;
    background-image: url("./img/flag.png");
    min-height: 272px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 70%;
    padding-left: 80px;
}
.par_cards{
    padding: 0 94px;
}
.h1{
    padding-top: 72px;
    font-size: 40px;
    font-weight: 700;
}
.line-left{
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    padding: 10px;
}
.line-centr{
    width: 33%;
    border-bottom: 5px solid #3E45E8;
    padding: 10px;
    margin: 0 33% 0 33%;
}
.card{
    margin-top: 54px;
    max-height: 481px;
    display: inline-block;
    width: 30%;
    vertical-align:top;
    border-radius: 38px;
    box-shadow: 0px 4px 57px rgb(0 0 0 / 25%);
}
.card-margin{
    margin: 54px 4.5%;
}
.card__image{
    width: 100%;
}
.title{
    padding-left: 20px;
    font-size: 24px;
    font-weight:700; 
    color:#000000;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.text{
    padding-left: 20px;
    font-size: 20px;
    font-weight:400; 
    color:#E8C23E;
    box-sizing: border-box;
    margin-bottom: 40px;
}
.centr-map{
    text-align: center;
}
.map-image{
    margin: 41px 0;
    width: 100%;
}
.refbutton{
    display: inline-block;
    color:#FFFFFF;
    text-decoration: none;
    font-size: 64px;
    font-weight:700;
    text-align: center;
    background-color: #2A61F0;
    box-sizing: border-box;
    width: 591px;
}
.footer{
    max-height: 320px;
    margin: 30px 0;
    background-color: #2F4A4B;
    max-width: 100%;
}
.ref-img{
    display: inline-block;
    box-sizing: border-box;
    margin: 0 auto;
}
.contact-info{
    font-family: 'Marcellus SC', serif;
    text-align: center;
    font-size: 36px;
    font-weight: 400;
}
.mail-style{
    color:#A89D9D;
    text-decoration: none;
}
.tel-style{
    color:#A89D9D;
    text-decoration: none;
}
.strong-color-footer{
    font-family: 'M PLUS 1', sans-serif;
    color:#3E45E8;
}
.ukr-color-footer{
    font-family: 'M PLUS 1', sans-serif;
    color:#DFE31E;
}
.strong-ukr-footer{
    text-align: center;
    font-size: 48px;
    font-weight: 400;
}